﻿/*****************************formulaire Alerte Courriel******************************/
div.FormAlertesParCourriel
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;color:#576170;}
div.FormAlertesParCourriel .AcceptConditions label
{font-weight:bold;font-size: 9pt !important;}
div.FormAlertesParCourriel input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormAlertesParCourriel textarea
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;width:574px;height:103px;overflow:auto;}
div.FormAlertesParCourriel label
{font-size:10pt !important;color:#3b3e43;}
div.FormAlertesParCourriel h4
{font-size:10pt;font-weight:bold;color:#3b3e43;margin-bottom:0px;margin-top:5px;}
div.FormAlertesParCourriel div.description label
{display:block;padding-bottom:5px;}
    /* Name Input*/
    div.FormAlertesParCourriel div.name
    {float:left;padding:11px 0 0 0;height:80px;}
    div.FormAlertesParCourriel div.name input
    {width:271px;}   
    div.FormAlertesParCourriel div.name label
    {display:block;padding-bottom:5px;}    
    /* Email Input */
    div.FormAlertesParCourriel div.email
    {float:right;padding:11px 0 0 0;height:80px;}
    div.FormAlertesParCourriel div.email input
    {width:271px;}    
    div.FormAlertesParCourriel div.email label
    {display:block;padding-bottom:5px;}        
    /* Send Button */
    div.FormAlertesParCourriel div.envoyer
    {padding-top:0px;padding-bottom:5px;text-align:center;}
    div.FormAlertesParCourriel div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}
    div.FormAlertesParCourriel div.consentement
    {border:1px solid #DEDFDE;padding:5px;}
    div.FormAlertesParCourrielConfirmation
    {font-family: Arial,Helvetica,sans-serif !important;font-size: 14px !important;font-weight: normal !important;margin: 0 0 10px !important;}



/*****************************formulaire Complaint******************************/
div.FormComplaint
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;color:#576170;}
div.FormComplaint input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormComplaint textarea
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;width:574px;height:103px;overflow:auto;}
div.FormComplaint label
{font-size:10pt !important;color:#3b3e43;}
div.FormComplaint h4
{font-size:10pt;font-weight:bold;color:#3b3e43;margin-bottom:0px;margin-top:5px;}
div.FormComplaint div.description
{padding-top:10px;padding-bottom:10px;font-family:Arial, Helvetica, sans-serif !important;}
div.FormComplaint div.description label
{display:inline;padding-bottom:5px;font-family:Arial, Helvetica, sans-serif !important;}
div.FormComplaint span.Mandatory 
{display:inline;color:Red;}
    /* Type de requete Input */
    div.FormComplaint div.requete
    {float:left;padding:11px 0 0 0;height:60px;width:500px;}
    div.FormComplaint div.requete input
    {width:271px;}    
    div.FormComplaint div.requete label
    {display:inline;padding-bottom:5px;float:left;padding-top:7px;}    
    div.FormComplaint div.requete span.Mandatory
    {float:left;padding-top:7px;}
    /* Name Input */
    div.FormComplaint div.nom
    {float:right;padding:0;height:80px;}
    div.FormComplaint div.nom input
    {width:271px;}    
    div.FormComplaint div.nom label
    {display:inline;padding-bottom:5px;}    
    /* lastName Input */
    div.FormComplaint div.prenom
    {float:left;padding:0;height:80px;}
    div.FormComplaint div.prenom input
    {width:271px;}    
    div.FormComplaint div.prenom label
    {padding-bottom:5px;}       
    /* # Street Input */
    div.FormComplaint div.streetnumber
    {float:left;padding:0;height:60px;}
    div.FormComplaint div.streetnumber input
    {width:166px;}    
    div.FormComplaint div.streetnumber label
    {padding-bottom:5px;}       
    /* Street Input */
    div.FormComplaint div.street
    {float:right;padding:0;height:60px;}
    div.FormComplaint div.street input
    {width:376px;}    
    div.FormComplaint div.street label
    {display:inline;padding-bottom:5px;}       
    /* App # Input */
    div.FormComplaint div.Apartment
    {float:left;padding:0;height:60px;}
    div.FormComplaint div.Apartment input
    {width:166px;}   
    div.FormComplaint div.Apartment label
    {display:inline;padding-bottom:5px;}        
    /* City Input */
    div.FormComplaint div.city
    {float:right;padding:0;height:60px;}
    div.FormComplaint div.city input
    {width:376px;}    
    div.FormComplaint div.city label
    {display:inline;padding-bottom:5px;}        
    /* Postal Code Input */
    div.FormComplaint div.postalcode
    {float:left;padding:0;height:80px;}
    div.FormComplaint div.postalcode input
    {width:166px;}    
    div.FormComplaint div.postalcode label
    {display:inline;padding-bottom:5px;}  
    /* Phone Input */
    div.FormComplaint div.email
    {float:right;padding:0;height:80px;}
    div.FormComplaint div.email input
    {width:271px;}    
    div.FormComplaint div.email label
    {display:inline;padding-bottom:5px;}   
    /* Email Input */
    div.FormComplaint div.phone
    {float:left;padding:0;height:80px;}
    div.FormComplaint div.phone input
    {width:271px;}    
    div.FormComplaint div.phone label
    {display:inline;padding-bottom:5px;}   
    /* You are Input */
    div.FormComplaint div.youare
    {float:left;padding:0;height:60px;}
    div.FormComplaint div.youare input
    {width:271px;}    
    div.FormComplaint div.youare label
    {display:inline;padding-bottom:5px;float:left;padding-top:7px;}    
    div.FormComplaint div.youare span.Mandatory
    {float:left;padding-top:7px;}  
    /* Selectbox */
    div.FormComplaint .styled-select
    {overflow:hidden !important;width:260px;float:left;background-color:#ffffff;border:1px solid #ced3d7;-webkit-border-radius: 5px;-moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;height:28px;margin-left:15px;clear:right;}
    div.FormComplaint .styled-select .background
    {background-image: url('/_layouts/images/Techtra.VilleSaintJean/drop-down-arrow.jpg');background-position:right center;background-repeat:no-repeat;height:28px;width:258px;}
    div.FormComplaint .styled-select select
    {width: 288px;background:transparent !important;padding: 5px;font-size: 12px;font-family:Arial, Helvetica, sans-serif !important;height:28px;border:none !important;font-weight:bold;  }
    /* Send Button */
    div.FormComplaint div.envoyer
    {padding-top:0px;padding-bottom:5px;text-align:center;}
    div.FormComplaint div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}   
    div.FormComplaint .validrequete
    {display:inline;padding-left:115px;}
    div.FormComplaint .validyouare
    {display:inline;padding-left:82px;}
    .complaintsConfirmation
    {font-family: Arial,Helvetica,sans-serif !important;font-size: 14px !important;font-weight: normal !important;margin: 0 0 10px !important;}
    
    
    
/*****************************formulaire Nid de poule******************************/  
div.PotHoles
{position:relative;z-index:0;}
div.potHolesConfirmation
{font-family: Arial,Helvetica,sans-serif !important;font-size: 14px !important;font-weight: normal !important;margin: 0 0 10px !important;}
div.FormNidDePoule
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;color:#576170;}
div.FormNidDePoule span
{clear:both;}
div.FormNidDePoule input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormNidDePoule textarea
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;width:574px;height:103px;overflow:auto;}
div.FormNidDePoule label
{font-size:10pt;color:#3b3e43;}
div.FormNidDePoule h4
{font-size:10pt;font-weight:bold;color:#3b3e43;margin-bottom:0px;margin-top:5px;}
div.FormNidDePoule div.date
{float:left;padding:11px 0 0 0;height:80px;}
    div.FormNidDePoule div.date img
    {padding:8px 0 0 2px;}
    div.FormNidDePoule div.date input
    {width:166px;}    
    div.FormNidDePoule div.date label
    {display:block;padding-bottom:5px;}    
    div.FormNidDePoule div.date span
    {display:block;width:170px;}    
    div.FormNidDePoule div.date span br
    {display:none;}
div.FormNidDePoule div.name
{float:right;padding:11px 0 0 0;height:80px;}
    div.FormNidDePoule div.name input
    {width:376px;}   
    div.FormNidDePoule div.name label
    {display:block;padding-bottom:5px;}
div.FormNidDePoule div.email
{float:left;padding:0px;height:80px;}
    div.FormNidDePoule div.email input
    {width:271px;}    
    div.FormNidDePoule div.email label
    {display:block;padding-bottom:5px;}
div.FormNidDePoule div.phone
{float:right;padding:0px;height:80px; }
    div.FormNidDePoule div.phone input
    {width:271px;}    
    div.FormNidDePoule div.phone label
    {display:block;padding-bottom:5px;}
div.FormNidDePoule div.voie
{padding:6px 0 0 0;height:50px;} 
    div.FormNidDePoule div.voie input
    {width:445px;float:right;}
    div.FormNidDePoule div.voie label
    {float:left;padding-top:8px;}    
div.FormNidDePoule div.coordonnees span
{font-style:italic;font-size:8pt;}
div.FormNidDePoule div.envoyer
{padding-top:0px;padding-bottom:5px;text-align:center;}
    div.FormNidDePoule div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}
div.precision div.description label
{display:block;padding-bottom:5px;}
span.ChampOblig
{font-style:italic;font-size:9pt;padding:5px 0 5px 0;display:block;}
div.precision div.detail
{height:120px;}



/*****************************Formulaire de recherche avancé******************************/
.srch-advancedtable
{background:none !important;}
.ms-advsrchText-v1 label
{color:#3b3e43;font-family:Arial, Helvetica, sans-serif !important; font-size:14px;}
.ms-advsrchText-v2
{height:40px;}
.ms-advsrchText-v2box
{font-size:14px;color:#3b3e43;font-family:Arial, Helvetica, sans-serif !important;border:1px solid #ced3d7; -webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;height:18px;width:225px;padding-top:5px;padding-bottom:5px;margin-top:2px;}

.ms-advsrchbutton
{text-align:left !important;padding-top:10px;}
.ms-advsrchbutton input
{border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}
td.ms-advsrchtips
{display:none;}


/*****************************formulaire Sales of Storerooms******************************/
div.FormSaleOfStorerooms
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;font-size:10pt;color:#3b3e43;}
div.FormSaleOfStorerooms input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormSaleOfStorerooms textarea
{border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;width:574px;height:103px;overflow:auto;}
div.FormSaleOfStorerooms label
{font-size:10pt !important;color:#3b3e43;}
div.FormSaleOfStorerooms span.validator
{font-size:8pt !important;}
div.FormSaleOfStorerooms span.validator br
{display:none;}
div.FormSaleOfStorerooms div.row
{padding-bottom:10px;clear:both;}
div.FormSaleOfStorerooms .right
{float:right;padding-bottom:10px;clear:right;}
div.FormSaleOfStorerooms .left
{float:left;padding-bottom:10px;}
div.FormSaleOfStorerooms div.envoyer
{padding-top:15px;padding-bottom:5px;text-align:center;}
    div.FormSaleOfStorerooms div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}   
div.FormSaleOfStorerooms table.date img
{padding:8px 0 0 2px;}
div.FormSaleOfStorerooms table.date td.du
{padding:10px 5px 0 0;}
div.FormSaleOfStorerooms table.date td.au
{padding:10px 10px 0 10px;font-size:10pt !important;}
div.FormSaleOfStorerooms table.date input
{width:220px;}





/*****************************formulaire Traffic Lights******************************/
div.FormTrafficLights
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;color:#576170;}
div.FormTrafficLights input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormTrafficLights input.intersection
{width:117px !important;}
div.FormTrafficLights textarea
{border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;width:574px;height:103px;overflow:auto;}
div.FormTrafficLights label
{font-size:10pt !important;color:#3b3e43;}
div.FormTrafficLights div.row
{padding-bottom:10px;clear:right;}
div.FormTrafficLights div.row .precision
{width:501px !important;}
div.FormTrafficLights h4
{font-size:10pt;font-weight:bold;color:#3b3e43;margin-bottom:8px;margin-top:5px;   }
div.FormTrafficLights hr
{height: 0px; margin: 10px 0 10px 0; border-bottom: 1px solid #ced3d7; font-size: 1px;}
div.FormTrafficLights h5
{font-size:9pt;font-weight:bold;color:#3b3e43;margin-bottom:3px;margin-top:0px;}
div.FormTrafficLights span.Mandatory
{color: Red;display: inline;}

/* # Date Input */
div.FormTrafficLights div.date
{float:left;padding:0;height:60px;}
    div.FormTrafficLights div.date input
    {width:166px;}    
    div.FormTrafficLights div.date label
    {padding-bottom:5px;}    
    div.FormTrafficLights div.date img
    {padding:8px 0 0 2px;}   
    
/* Name Input */
div.FormTrafficLights div.name
{float:right;padding:0;height:60px;clear:right;}
    div.FormTrafficLights div.name input
    {width:376px;}    
    div.FormTrafficLights div.name label
    {display:inline;padding-bottom:5px;}   
    
/* # Phone Input */
div.FormTrafficLights div.phone
{float:left;padding:0;height:60px;}
    div.FormTrafficLights div.phone input
    {width:166px;}    
    div.FormTrafficLights div.phone label
    {padding-bottom:5px;}    
    
/* Email Input */
div.FormTrafficLights div.email
{float:right;padding:0;height:60px;clear:right;}
    div.FormTrafficLights div.email input
    {width:376px;}    
    div.FormTrafficLights div.email label
    {display:inline;padding-bottom:5px;}    
    
/* Lampe Input */
div.FormTrafficLights div.lampe
{float:left;padding:0;width:271px;}    
    div.FormTrafficLights div.lampe label
    {padding-bottom:5px;}    
    
/* Lampadaire Input */
div.FormTrafficLights div.lampadaire
{float:right;padding:0;width:271px;clear:right;}    
    div.FormTrafficLights div.lampadaire label
    {display:inline;padding-bottom:5px;}
div.FormTrafficLights div.envoyer
{padding-top:15px;padding-bottom:5px;text-align:center;}
    div.FormTrafficLights div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}   
div.FormTrafficLights .right
{float:right;padding-bottom:10px;}
div.FormTrafficLights .left
{float:left;padding-bottom:10px;}
div.FormTrafficLights div.secteur label
{padding-right:10px;}
div.FormTrafficLights div.date span br
{display:none;}   
div.FormTrafficLightsConfirmation label
{font-family: Arial,Helvetica,sans-serif !important;font-size: 14px !important;font-weight: normal !important;margin: 0 0 10px !important;}



/*****************************formulaire Watering Permit******************************/
div.FormWateringPermit
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius:5px; -moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;font-size:10pt;color:#3b3e43;}
div.FormWateringPermit input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormWateringPermit textarea
{border:1px solid #ced3d7;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;width:574px;height:103px;overflow:auto;}
div.FormWateringPermit label
{font-size:10pt !important;color:#3b3e43;}
div.FormWateringPermit h4
{font-size:10pt;font-weight:bold;color:#3b3e43;margin-bottom:0px;margin-top:5px;}
div.FormWateringPermit span.Mandatory
{display:inline;color:Red;}
div.FormWateringPermit span.validator
{font-size:8pt !important;}
div.FormWateringPermit span.validator br
{display:none;}
div.FormWateringPermit div.row
{padding-bottom:10px;clear:both;}
div.FormWateringPermit .right
{float:right;padding-bottom:10px;clear:right;}
div.FormWateringPermit .left
{float:left;padding-bottom:10px;}
div.FormWateringPermit div.envoyer
{padding-top:15px;padding-bottom:5px;text-align:center;}
    div.FormWateringPermit div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}    
.wateringPermitConfirmation
{font-family: Arial,Helvetica,sans-serif !important;font-size: 14px !important;font-weight: normal !important;margin: 0 0 10px !important;}
div.FormWateringPermit table.date img
{padding:8px 0 0 2px;}
div.FormWateringPermit table.date td.du
{padding:10px 5px 0 0;font-weight:bold;}
div.FormWateringPermit table.date td.au
{padding:10px 10px 0 10px;font-size:10pt !important;font-weight:bold;}
div.FormWateringPermit table.date input.ms-input
{font-family: Arial,Helvetica,sans-serif !important;padding-top:6px;font-size:10pt !important;}
div.FormWateringPermit .DatePeriod
{font-style:italic;}



/*****************************formulaire Information Kit******************************/
div.FormInformationKit
{border:1px solid #ced3d7;background-color:#e6edf5;width:577px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;position:relative;border-radius:5px;padding:8px;font-family:Arial, Helvetica, sans-serif !important;color:#3b3e43; font-size:10pt;}
div.FormInformationKit h3
{text-transform:uppercase;}
div.FormInformationKit input[type=text]
{border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;height:18px;padding-top:5px;padding-bottom:5px;margin-top:2px;}
div.FormInformationKit textarea
{border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;width:574px;height:103px;overflow:auto;}
div.FormInformationKit label
{font-size:10pt !important;color:#3b3e43;}
div.FormInformationKit span.validator
{font-size:8pt !important;}
div.FormInformationKit span.validator br
{display:none;}
div.FormInformationKit div.row
{padding-bottom:10px;clear:both;}
div.FormInformationKit .right
{float:right;padding-bottom:10px;clear:right;}
div.FormInformationKit .left
{float:left;padding-bottom:10px;}
div.FormInformationKit div.envoyer
{padding-top:15px;padding-bottom:5px;text-align:center;}
    div.FormInformationKit div.envoyer input
    {border:none !important;background-image:url('/_layouts/images/Techtra.VilleSaintJean/btn-envoyer.jpg');background-repeat:no-repeat;width:110px;height:22px;}

/* Selectbox */
div.FormInformationKit .styled-select
{overflow:hidden !important;width:165px;float:left;background-color:#ffffff;border:1px solid #ced3d7;-webkit-border-radius: 5px; -moz-border-radius: 5px;-khtml-border-radius:5px;border-radius: 5px;height:28px;margin-top:2px;margin-right:32px;clear:right;}
div.FormInformationKit .styled-select .background
{background-image: url('/_layouts/images/Techtra.VilleSaintJean/drop-down-arrow.jpg');background-position:right center;background-repeat:no-repeat;height:28px;width:165px;}
div.FormInformationKit .styled-select select 
{width: 188px;background:transparent !important;padding: 5px;font-size: 12px;font-family:Arial, Helvetica, sans-serif !important;height:28px;border:none !important;font-weight:bold;}

div.FormInformationKit .styled-select-long
{width:305px !important;}

div.FormInformationKit .styled-select-long .background
{width:305px !important;}

div.FormInformationKit .styled-select-long select
{width:328px !important;}

span.MandatoryStar
{color: Red;display: inline;}
span.Mandatory
{color: Red;display: inline;}
